/*----------------------------------------------------------------- BANNER -----------------------------------------------------------------*/
#banner {
	width:100%;
	height:491px;
	position:relative;
	z-index:1;
	overflow:hidden;	
	}
	ul.owl-carousel	 {
	width:100%;
	height:491px;
	position:relative;
	list-style:none;
	}
#banner ul li {
	width:100%;
	height:491px;
	overflow:hidden;
	position:relative;
	}
#banner ul li img {
	width:2560px;
	height:491px;
	left:50%;
	margin-left:-1280px;
	position:absolute;		
  }
  
  #banner .content-banner{
	  width:443px;
	  height:550px;
	  position:relative;
	  float:left;
	  background:rgba(46,48,146,0.7);
  }
  
    #banner .content-banner .p6{
	 width:320px;
	 text-align:left;	
	 font-size:40px;
	 color:#fff;
	 padding-top:60px;
	}
	 #banner .content-banner .p7{
	 width:320px;
	 text-align:left;
	 color:#fff;
	 line-height:25px;
	 padding-top:20px;	
	}
  
.produtos{
	width:100%;
	height:auto;
	position:relative;
	margin-top:80px;	
}

.produtos h2{
	width:690px;
	height:80px;
	position:relative;
	text-align:center;
	padding:5px 15px;
	border:1px #0f2040 solid;
	font-size:30px;
	color:#9e9e9e;
	line-height:80px;
	font-weight:lighter;
}

.produtos h2 span{
	color:#153165;
	font-weight:500;
}

.produtos .tipo1{
	width:100%;
	height:333px;
	position:relative;
	margin-top:0px;
	
}

.produtos .tipo1 .img-tipo1{
	width:588px;
	float:left;	
	height:253px;
	position:relative;
	z-index:1;
	padding-top:80px;
}

.produtos .tipo1 .dados1{
	width:611px;
	height:273px;
	position:relative;
	padding-top:60px;
	float:right;
	border-left:1px #0f2040 solid;	
}
.produtos .tipo1 .dados1 a{
	position:absolute;
	background-color:#0f2040;
	padding:10px 15px;
	color:#7ad5ff;
	margin-top:235px;
	left:0;
	transition:0.5s;
}

.produtos .tipo2 .dados2 a{
	position:absolute;
	background-color:#0f2040;
	padding:10px 15px;
	color:#7ad5ff;
	margin-top:235px;
	right:0;
	transition:0.5s;
}
.produtos .tipo2 .dados2 a:hover, .produtos .tipo1 .dados1 a:hover{ background-color:#7ad5ff; color:#0f2040; }
	
.produtos .tipo1 .p-principal1{
	width:240px;
	height:50px;
	position:relative;
	line-height:50px;
	z-index:2;
	overflow:visible;
	margin-left:-25px;	
	background:#0f2040;
	color:#fff;
	font-size:22px;
	float:left;
	margin-top:60px;
	font-weight:lighter;
	text-align:center;
}


.produtos .tipo1 .p-principal1 .seta1{
	position:relative;
	float:left;	
	margin-left:-10px;
	margin-top:15px;
}

.produtos .tipo1 .p1{
	float:right;
	padding-left:15px;
	padding-top:20px;
	color:#737373;	
}

.produtos .tipo2{
	width:100%;
	height:333px;
	position:relative;
}

.produtos .tipo2 .img-tipo2{
	width:588px;
	float:right;	
	height:253px;
	position:relative;
	z-index:1;
	padding-top:80px;
	margin-right:23px;
}

.produtos .tipo2 .dados2{
	width:588px;
	height:273px;
	position:relative;
	padding-top:60px;
	float:left;
	border-right:1px #0f2040 solid;	
}

.produtos .tipo2 .p-principal2{
	width:270px;
	height:50px;
	position:relative;
	line-height:50px;
	z-index:2;
	overflow:visible;
	margin-left:-25px;	
	background:#0f2040;
	color:#fff;
	font-size:22px;
	float:right;
	margin-top:60px;
	font-weight:lighter;
	text-align:center;
}

.produtos span{
	color:#7ad5ff;	
}


.produtos .tipo2 .p-principal2 .seta2{
	position:relative;
	float:right;	
	margin-right:-10px;
	margin-top:15px;
}

.produtos .tipo2 .p2{
	float:right;
	padding-left:15px;
	padding-top:20px;
	color:#737373;	
}

.mf-home{
	width:100%;
	height:522px;
	position:relative;
	background:url(../imagens/mf-home.jpg) center top no-repeat;
	clear:both;
	float:left;
	margin-top:160px;	
}

.mf-home .mf-left{
	width:600px;
	height:auto;
	position:relative;
	float:left;
}

.mf-home .mf-left h3{
	font-size:37px;
	color:#7bd2ff;
	text-align:right;
	padding-right:20px;
	font-weight:lighter;
	padding-top:80px;
}

.mf-home .mf-left p{
	color:#7bd2ff;
	text-align:right;
	padding-right:20px;
	color:#fff;
	padding-top:50px;
	line-height:25px;	
}

.mf-home .mf-left button{
	width:155px;
	height:40px;
	position:relative;
	float:right;
	margin-right:20px;
	outline:none;
	border:none;
	background:none;
	color:#7bd2ff;
	margin-top:90px;
	border:1px #7bd2ff solid;
	cursor:pointer;
	-webkit-transition:0.5s;
    -moz-transition:0.5s;
		
}

.mf-home .mf-left button:hover{
	background:#fff;
}

.mf-home img{
	float:left;
	position:relative;	
	margin-top:-30px;
	margin-left:20px;
}

.clientes{
	width:100%;
	height:auto;
	position:relative;
	clear:both;
	float:left;
	margin-top:30px;
	margin-bottom:30px;	
}

.clientes .cliente{
	width:285px;
	height:150px;
	position:relative;
	float:left;
	text-align:center;
	background:url(../imagens/nossos-clientes.jpg) center top no-repeat;

	
}


.clientes .cliente h4{
	width:265px;
	font-size:35px;
	float:left;
	color:#5f5f5f;
	padding-top:35px;
	font-weight:lighter;	
}

.clientes .cliente span{
	color:#0d66b9;	
}

.clientes ul{
	width:860px;
	height:auto;
	position:relative;
	float:right;

	text-align:center;	
}

.clientes ul li{
	width:150px;
	height:150px;
	position:relative;
	display:inline-block;
	margin-left:30px;
	margin-right:30px;	
	}

.clientes ul li img{
	max-width:140px;
	max-height:140px;
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	margin:auto;
}


/*************************************************************************************** EMPRESA *********************************************************/

.banner-empresa{
	width:100%;
	height:309px;
	position:relative;
	overflow:hidden;
	z-index:2;
}

.banner-empresa img{
	width:2560px;
	height:309px;
	position:absolute;
	left:50%;
	margin-left:-1280px;	
}

.empresa, .microfibra{
	width:100%;
	min-height:636px;
	position:relative;
	background:url(../imagens/bg-empresa.png) center top no-repeat;
	margin-top:-20px;
	z-index:3;	
}

.empresa h2{
	width:100%;
	text-align:center;
	color:#8d8d8d;
	padding-top:90px;
	text-transform:uppercase;
	font-size:35px;
	font-weight:400;
}

.empresa p{
	color:#8d8d8d;
	line-height:25px;
	padding-top:70px;
	text-align:center;		
}
.microfibra h2{
	width:100%;
	color:#8d8d8d;
	padding-top:20px;
	text-transform:uppercase;
	font-size:30px;
	font-weight:400;
}
.microfibra p{
	color:#8d8d8d;
	line-height:25px;
	text-align:justify;	
}

.empresa ul{
	width:100%;
	height:200px;
	position:relative;
	margin-top:60px;
	margin-bottom:10px;
	text-align:center;
}

.empresa ul li{
	width:280px;
	height:auto;
	position:relative;
	text-align:center;
	margin:0 30px;
	display:inline-block;

}


.empresa ul li h3{
	text-align:center;
	color:#9d9d9d;
	padding-top:15px;
	font-weight:lighter;
	font-size:20px;
}

.empresa ul li h3 span{
	color:#0572c6;
	font-weight:500;	
}

.clientes-inside{
	width:100%;
	height:auto;
	position:relative;
	margin-top:30px;
	margin-bottom:30px;	
}

.clientes-inside .cliente{
	width:462px;
	height:150px;
	position:relative;
	margin-left:-120px;
	float:left;
	text-align:center;
	background:url(../imagens/bg-cliente.png) center top no-repeat;
	
}


.clientes-inside .cliente h4{
	width:300px;
	font-size:35px;
	float:left;
	color:#5f5f5f;
	padding-top:25px;
	font-weight:lighter;
	text-align:left;
	padding-left:130px;	
}

.clientes-inside .cliente span{
	color:#0d66b9;	
}

.clientes-inside ul{
	width:800px;
	height:auto;
	position:relative;
	float:right;

	text-align:center;	
}

.clientes-inside ul li{
	width:150px;
	height:150px;
	position:relative;
	display:inline-block;
	margin-left:20px;
	margin-right:20px;	
	}

.clientes-inside ul li img{
	max-width:140px;
	max-height:140px;
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	margin:auto;
}



/********************************************************************************** PRODUTOS ****************************************************************/

.produtos-inside{
	width:100%;
	min-height:636px;
	position:relative;
	background:url(../imagens/bg-empresa.png) center top no-repeat;
	float:left;
	margin-top:-20px;
	z-index:3;	
}

.produtos-inside h2{
	width:1000px;
	text-align:center;
	color:#8d8d8d;
	padding-top:90px;
	text-transform:uppercase;
	font-size:35px;
	font-weight:400;
}

.produtos-inside p{
	color:#8d8d8d;
	line-height:25px;
	padding-top:70px;
	clear:both;	
}

.produtos-inside ul{
	width:1200px;
	position:relative;
	margin-top:60px;
	margin-bottom:10px;	
	text-align:center;
}

.produtos-inside ul li{
	width:290px;
	height:270px;
	position:relative;
	float:left;
	text-align:center;
	margin-bottom:0px;
	overflow:hidden;
	cursor:pointer;
	margin:5px;	
	box-sizing:border-box;
}

.produtos-inside ul li img{
	width:290px;
	min-height:210px;
	object-fit:cover;
	-webkit-transition:0.5s;
    -moz-transition:0.5s;
	border:1px solid #4671be;
	box-sizing:border-box;
}

.produtos-inside ul li:hover img{
	-moz-transform: scale(1.05);
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}


.produtos-inside ul li h3{
	text-align:center;
	color:#4671be;
	padding-top:15px;
	font-weight:lighter;
	font-size:18px;
	font-weight:500;
}

.produtos-inside ul li h3 span{
	color:#0572c6;
	font-weight:500;	
}

.produtos-inside ul button{
	width:120px;
	height:33px;
	position:relative;
	float:left;
	clear:both;
	left:50%;
	margin-left:-60px;
	outline:none;
	margin-top:60px;
	color:#4671be;
	border:1px #4671be solid;
	background:#fff;
	border-radius:20px;
	cursor:pointer;
	-webkit-transition:0.5s;
    -moz-transition:0.5s;
}

.produtos-inside ul button:hover{
	background:#4671be;
	color:#fff;
}

.contato{
	width:100%;
	min-height:636px;
	position:relative;
	background:url(../imagens/bg-empresa.png) center top no-repeat;
	float:left;
	margin-top:-20px;
	z-index:3;	
}

.contato .c-left{
	width:400px;
	height:auto;
	position:relative;
	float:left;
	margin-top:150px;
	margin-left:90px;
	
}

.contato .c-left .info-contato{
	width:400px;
	height:110px;
	position:relative;
	
}


.contato .c-left .info-contato img{
	float:left;	
	margin-right:20px;
	margin-top:10px;
	padding-bottom:50px;
}


.contato .c-left .info-contato .p1{
	color:#5182b6;
	font-size:20px;
}

.contato .c-left .info-contato .p2{
	color:#b2b2b2;
	font-size:20px;
	padding-top:5px;
}

.contato .c-right{
	width:630px;
	height:400px;
	position:relative;
	float:right;
	margin-top:150px;
	border:10px #efefef solid;
	background:#efefef;	
}

.contato .c-right input{
	width:630px;
	height:40px;
	position:relative;
	margin-bottom:5px;
	text-indent:10px;
	border:none;
	outline:none;	
}

.contato .c-right textarea{
	width:618px;
	height:250px;
	position:relative;
	border:none;
	padding-left:10px;
	resize:none;
	outline:none;
}

.contato button{
	width:150px;
	height:40px;
	position:relative;
	float:right;
	background:#efefef;
	clear:both;	
	border:none;
	color:#585858;
	font-size:16px;
	cursor:pointer;
	margin-bottom:50px;
	-webkit-transition:0.5s;
    -moz-transition:0.5s;
	margin-top:30px;
}

.contato button:hover{
	background:#585858;
	color:#fff;
}

.contato .p3{
	color:#a2a2a2;
	line-height:25px;
	margin-bottom:50px;	
}


.detalhes-produto{
	width:100%;
	min-height:736px;
	position:relative;
	background:url(../imagens/bg-produto-inside.png) center top no-repeat;
	float:left;
	margin-top:-60px;
	z-index:3;	
}

.detalhes-produto .detalhes-left{	
	width:600px;
	height:auto;
	position:relative;
	float:left;
	margin-top:220px;		
}

.detalhes-produto .detalhes-left .big-img{
	width:600px;
	height:420px;
	position:relative;
	float:left;
	
}

.detalhes-produto .detalhes-left .big-img img{
	width:600px;
	height:420px;
	position:absolute;
	border:5px solid #1d65af;
	box-sizing:border-box;
}

.detalhes-produto .detalhes-left ul{
	
	width:600px;
	height:75px;
	position:relative;
	float:left;
}

.detalhes-produto .detalhes-left ul li{
	width:75px;
	height:75px;
	position:relative;
	float:left;	
}

.detalhes-produto .detalhes-left ul li img{
	max-width:75px;
	max-height:75px;
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	margin:auto;
}

.detalhes-produto .detalhes-right{	
	width:500px;
	height:auto;
	position:relative;
	float:left;
	margin-top:180px;		
}

.detalhes-produto .detalhes-right h2{
	width:500px;
	float:left;
	color:#4671be;
	font-size:50px;
	font-weight:500;
	border-bottom:1px #4671be solid;
	padding-top:50px;
	padding-left:100px;
}

.detalhes-produto .detalhes-right .p1{
	color:#a2a2a2;
	float:left;
	clear:both;
	line-height:25px;
	padding-left:100px;
	padding-top:15px;
	padding-bottom:30px;
	text-align:justify;
}

.detalhes-produto .detalhes-right .p2{
	color:#4671be;
	float:left;
	clear:both;
	font-weight:bold;
	line-height:25px;
	padding-left:100px;
	padding-top:4px;
}

.detalhes-produto .detalhes-right .p3{
	width:100%;
	color:#4671be;
	float:left;
	clear:both;
	font-weight:bold;
	line-height:25px;
	padding-left:100px;
	padding-top:4px;
}

.detalhes-produto .detalhes-right .p2 span{
	color:#a8a8a8;	
}

.detalhes-produto .detalhes-right ul{
	float:left;
	height:auto;
	position:relative;
	margin-top:11px;
	margin-left:110px;
}

.detalhes-produto .detalhes-right ul li{
	width:25px;
	height:25px;
	position:relative;
	float:left;
	margin-right:2px;
	-webkit-transform: skew(20deg); 
  -moz-transform: skew(20deg); 
  -o-transform: skew(20deg); 
}

.formulario-produto{
	width:100%;
	height:400px;
	float:left;
	position:relative;
	margin-bottom:30px;
	border-top:1px #dadada solid;
	margin-top:20px;			
}

.formulario-produto h3{
	width:100%;
	color:#557dc3;
	font-size:26px;
	padding-top:50px;
	float:left;	
}

.formulario-produto h3 img{
	margin-top:15px;	
}

.formulario-produto .form{
	width:1180px;
	height:200px;
	position:relative;
	padding:10px;
	background:#e9e9e9;
	clear:both;
	float:left;
	margin-top:30px;
		
}

.formulario-produto .form input{
	width:291px;
	height:54px;
	position:relative;
	float:left;
	background:#fff;
	border:none;
	text-indent:10px;
	margin-left:3px;
	outline:none;	
}

.formulario-produto .form textarea{
	width:1169px;
	height:128px;
	position:relative;
	float:left;
	margin-top:2px;
	padding-top:10px;
	resize:none;
	background:#fff;
	border:none;
	text-indent:10px;
	margin-left:3px;
	outline:none;
	font-family:Arial;	
}

.formulario-produto button{
	width:136px;
	height:41px;
	position:relative;
	float:right;
	margin-top:10px;
	background:#a7a7a7;
	border:none;
	ouline:none;
	color:#fff;
	cursor:pointer;
	-webkit-transition:0.5s;
    -moz-transition:0.5s;
}

.formulario-produto button:hover{
	background:#2e3092;
}

.vantagens h2{
	width:690px;
	height:80px;
	position:relative;
	text-align:center;
	padding:5px 15px;
	border:1px #0f2040 solid;
	font-size:30px;
	color:#9e9e9e;
	line-height:80px;
	font-weight:lighter;
}
.vantagens h2 span{
	color:#153165;
	font-weight:500;
}
.vantagens ul{
	margin-top:30px;
	margin-bottom:250px;
}
.vantagens li{
	width:32%;
	height:300px;
	float:left;
	margin:0 2px;
	position:relative;
	
}
.vantagens li img{ border:3px solid #153165; box-sizing:border-box; }
.vantagens li span{ background-color:#153165; color:#fff; padding:5px 10px; 	font-weight:500; position:absolute; margin-top:-25px; }
.vantagens li p{ padding:10px; box-sizing:border-box; }

/*************************************************************************************** NOTICIAS *********************************************************/
ul#relacionadas{
	float:right;
	width:385px;
	margin:0 0 0 50px;
}
ul#noticias li, ul#relacionadas li{
	width:385px;
	height:245px;
	float:left;
	margin:5px;
	overflow:hidden;
	position:relative;
}
ul#noticias li .dados-noticias, ul#relacionadas li .dados-noticias{
	position:absolute;
	width:100%;
	height:50px;
	line-height:50px;
	color:#fff;
	background:rgba(20,97,145,0.9);
	font-size:16px;
	bottom:0;
	z-index:2;
	padding:0 10px;
	box-sizing:border-box;
}

.noticia{
	margin-top:50px;
	font-size:14px;
	line-height:22px;
	width:750px;
	margin-left:0;
	margin-bottom:100px;
}
.noticia h2{
	font-size:40px;
	line-height:60px;
	font-weight:100;
}
.noticia .data{ font-size:14px; color:#555; font-style:italic; margin-bottom:30px; }